/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/


.elementor-kit-6 h1, .elementor-kit-6 h6 {
    font-weight: 500 !important;
}

/*home carrousel */
.e-loop-add-to-cart-form-container a.added_to_cart{
    display: none !important;
}

/*accordion menu*/
.elementor-widget-wpb-accordion-categories{
    border: 1px solid #F2F2F2;
}
.wpb_wmca_accordion_wrapper_theme_dark>ul ul {
    background: #FFFFFF;
}
.wpb_category_n_menu_accordion a {
    background: #FFF !important;
    color: #333 !important;
    font-family: new-hero, sans-serif !important;
	font-style: normal !important;
    /*text-transform: uppercase;*/
    font-weight: 400;
    font-size: 14px;
    border-bottom: none !important;
}
.wpb_category_n_menu_accordion a:hover {
    color: #FFF !important;
    background: #FFF;
}
.wpb_category_n_menu_accordion > ul > li:not(:last-child) > a {
    border-bottom: 1px solid #f2f2f2 !important;
}
.wpb_wmca_accordion_wrapper_theme_dark ul>li li:not(:last-child) {
    border-bottom: 1px solid #f2f2f2 !important;
}
.wpb_category_n_menu_accordion > ul > li > a,
.wpb_category_n_menu_accordion > ul > li li > a,
.wpb_category_n_menu_accordion > ul > li li li > a,
.wpb_category_n_menu_accordion > ul > li li li li > a{
    color: #1d1d1b !important;
    font-size: 15px;
}
.wpb_category_n_menu_accordion > ul > li > a:hover,
.wpb_category_n_menu_accordion > ul > li li > a:hover,
.wpb_category_n_menu_accordion > ul > li li li > a:hover,
.wpb_category_n_menu_accordion > ul > li li li li > a:hover {
    background: #FFF !important;
    color: #1d1d1b !important;
}
.wpb_category_n_menu_accordion > ul > li li li > a {
    padding-left: 15px;
}
.wpb_category_n_menu_accordion > ul > li li li li > a {
    padding-left: 15px;
}
.wpb_category_n_menu_accordion .current-cat > a, .wpb_category_n_menu_accordion .current-cat > a:hover {
    color: #000 !important;
    background: #fff1eb !important;
    border-left:  6px solid #f86c75 !important;
}
.wpb_category_n_menu_accordion a .wpb-submenu-indicator,
.wpb_category_n_menu_accordion .current-cat a .wpb-submenu-indicator,
.wpb_category_n_menu_accordion a:hover .wpb-submenu-indicator{
    color: #888 !important;
}
.wpb_category_n_menu_accordion .current-cat a .wpb-submenu-indicator, .wpb_category_n_menu_accordion .current-cat a:hover .wpb-submenu-indicator {
    color: #f86c75 !important;
}
.wpb_category_n_menu_accordion > ul > li li:hover > a,
.wpb_category_n_menu_accordion > ul > li li.current-cat > a,
.wpb_category_n_menu_accordion li.wpb-submenu-indicator-minus > a {
    border-left-color: #f86c75 !important;
}
.wpb_category_n_menu_accordion li.cat-item-have-child > a:first-child {
    border-bottom: 1px solid #F2F2F2 !important;
}
.wpb_category_n_menu_accordion ul.children li:last-child, .wpb_category_n_menu_accordion ul.sub-menu li:last-child {
    border-bottom: none !important;
}

/* WooCommerce Info Message Styling */
.woocommerce-message {
    background: #d4edda; /* Background color */
    border: 1px solid #c3e6cb; /* Border color */
    color: #155724; /* Text color */
    padding: 17px 50px 15px 50px;
    border-radius: 5px;
    font-size: 16px;
    font-family: new-hero,Sans-serif;
    font-weight: 300;
}
.woocommerce-info {
    background: rgba(184, 227, 242, 0.3) !important; /* Background color */
    border: 1px solid #bee5eb !important; /* Border color */
    color: #0c5460; /* Text color */
    padding: 17px 50px 15px 50px;
    border-radius: 5px;
    font-size: 16px;
    font-family: new-hero,Sans-serif;
    font-weight: 300;
}
.woocommerce-message {
    background: rgba(184, 227, 242, 0.3) !important; /* Background color */
    border: 1px solid #bee5eb !important; /* Border color */
    color: #0c5460; /* Text color */
    padding: 17px 50px 15px 50px;
    border-radius: 5px;
    font-size: 16px;
    font-family: new-hero,Sans-serif;
    font-weight: 300;
}

/* WooCommerce Error Message Styling */
.woocommerce-error {
    background: #F86C75; /* Background color */
    border: 1px solid #f5c6cb; /* Border color */
    color: #FFF; /* Text color */
    padding: 17px 50px 15px 50px;
    border-radius: 5px;
    font-size: 16px;
    font-family: new-hero,Sans-serif;
    font-weight: 300;
}
.woocommerce-message a.woocommerce-Button, .woocommerce-message a.button.wc-forward, .woocommerce-info a.woocommerce-Button, .woocommerce-error a.woocommerce-Button {
    border: 1px solid rgba(29, 29, 27, 0.3);
    border-radius: 100px;
    background: #FFF;
    color: #1d1d1b !important;
    font-weight: 300 !important;
}

.woocommerce-message a.woocommerce-Button:hover, .woocommerce-message a.button.wc-forward:hover, .woocommerce-info a.woocommerce-Button:hover, .woocommerce-error a.woocommerce-Button:hover {
    background: #F86C75 !important;
    color: #FFF !important;
    border: 1px solid #F86C75 !important;
}
/**/
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.added::after, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.added::after, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.added::after, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.added::after, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit.added::after, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button.added::after, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button.added::after, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button.added::after{
    vertical-align: top;
    line-height: 9px;
}
.woocommerce .woocommerce-ordering select, .woocommerce .woocommerce-ordering select option {
    font-weight: 300 !important;
}
.elementor-2257 .elementor-element.elementor-element-caf1e41.elementor-wc-products .added_to_cart {
    display: none;
}

/*related products*/
.up-sells.upsells.products a.added_to_cart.wc-forward{
    display: none;
}

/*cart page*/
.elementor-widget-woocommerce-cart .e-cart__container {
    /*padding-top: 50px;*/
}
.cart_totals h2 {
    padding-top: 50px !important;
}
.cart_totals .rental-period h2 {
    padding-top: 0px !important;
}
ul.wc_payment_methods.payment_methods.methods{
    display: none;
}
tr.woocommerce-cart-form__cart-item.cart_item:not(:first-of-type) th.product-name {
    border-top: 1px solid #D5D8DC;
}

/*checkout page*/
.woocommerce form .form-row .optional{
    display: none;
}

#pickup_date_info_field,
#return_date_info_field {
    font-size: .8rem;
    font-weight: bold;
    font-style: italic;
}

#pickup_time_field,
#return_time_field {
    margin-left: 20px !important;
}

/*Don't underline the reduction price*/
.price ins{
    text-decoration: none;
}

/*thank you page*/
@media (max-width: 1024px) {
    #danku .woocommerce-order-details h2.woocommerce-order-details__title{
        padding-top: 30px;
    }
}
#danku .woocommerce-customer-details h2.woocommerce-column__title{
    padding-top: 30px;
}
#danku li.woocommerce-order-overview__payment-method.method{
    display: none;
}

/*Login page*/
form.woocommerce-form.woocommerce-form-login.login{
    height: auto !important;
    margin-bottom: 70px;
}

/*COOKIE BANNER*/
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
    /*background-color: #f7c872 !important;
    background-color: #FFE8DE !important;
    background-color: #745480 !important;
    background-color: #F8D087 !important;*/
	background-color: #fff1eb !important;
    /*border-top: 1px solid #fff;*/
}
.moove-gdpr-cookie-notice p{
    color: #000 !important;
}

.mgbutton.moove-gdpr-infobar-allow-all.gdpr-fbo-0{
    text-transform: uppercase !important;
    letter-spacing: 1px !important;
    padding-top: 12px !important;
}

/*SEARCH RESULTS*/
.dgwt-wcas-suggestions-wrapp ins{
    text-decoration: none;
}

/*my-account*/
.account-orders-table a.woocommerce-button.button.view:hover{
    color: #FFF !important;
}
.woocommerce-orders-table__row.woocommerce-orders-table__row--status-processing.order .woocommerce-button.button.order-again{
    margin-left: 10px;
}

/*FAQ*/
.elementor-toggle > *:last-child .elementor-tab-title, .elementor-toggle > *:last-child .elementor-tab-content {
    border-bottom: none;
}

/* Hide customer details in thank you page */
body.woocommerce-checkout.woocommerce-page.woocommerce-order-received section.woocommerce-customer-details {
    display: none;
}

/* Hide billing checkout fields */
body.woocommerce-checkout.woocommerce-page #billing_first_name_field,
body.woocommerce-checkout.woocommerce-page #billing_last_name_field,
body.woocommerce-checkout.woocommerce-page #billing_company_field,
body.woocommerce-checkout.woocommerce-page #billing_country_field,
body.woocommerce-checkout.woocommerce-page #billing_address_1_field,
body.woocommerce-checkout.woocommerce-page #billing_address_2_field,
body.woocommerce-checkout.woocommerce-page #billing_city_field,
body.woocommerce-checkout.woocommerce-page #billing_postcode_field,
body.woocommerce-checkout.woocommerce-page #billing_phone_field,
body.woocommerce-checkout.woocommerce-page #billing_email_field,
body.woocommerce-checkout.woocommerce-page #billing_vat_field {
    display: none !important;
}

.elementor-2302 .elementor-element.elementor-element-6d6e4508 .quantity .qty {
    width: 85px;
}